{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-01-23 17:30:09.930709",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "s\u0259trin1",
  "n\u0259zar\u0259tolunan\u0259m\u0259liyyathesabedilm\u0259si\u00fc\u00e7\u00fcn\u0259sas",
  "\u0259m\u0259liyyat\u0131nt\u0259r\u0259fiolandig\u0259r\u015f\u0259xsad\u0131",
  "\u0259m\u0259liyyat\u0131nt\u0259r\u0259fiolandig\u0259r\u015f\u0259xsrezidentlik\u00f6lk\u0259sininkodu",
  "\u0259m\u0259liyyat\u0131nt\u0259r\u0259fiolandig\u0259r\u015f\u0259xsqeydiyyat\u00f6lk\u0259sininkodu",
  "\u0259m\u0259liyyat\u0131nt\u0259r\u0259fiolandig\u0259r\u015f\u0259xsv\u00f6en",
  "\u0259m\u0259liyyat\u0131npredmetiolanmal\u0131nxidm\u0259tinad\u0131",
  "\u0259m\u0259liyyat\u0131nd\u00f6vr\u00fctarixd\u0259n",
  "\u0259m\u0259liyyat\u0131nd\u00f6vr\u00fctarix\u0259d\u0259k",
  "\u0259m\u0259liyyat\u0131ntarixi",
  "\u0259m\u0259liyyat\u0131nn\u00f6v\u00fcal\u0131\u015fsat\u0131\u015f",
  "m\u00fcqavil\u0259n\u00f6mr\u0259si",
  "m\u00fcqavil\u0259tarixi",
  "m\u0259n\u015f\u0259\u00f6lk\u0259sininkodu",
  "\u00e7atd\u0131r\u0131lma\u015f\u0259rtl\u0259ri",
  "istehsal\u00e7\u0131",
  "\u0259mt\u0259\u0259ni\u015fan\u0131",
  "\u00f6l\u00e7\u00fcvahidi",
  "h\u0259cmv\u0259yamiqdar",
  "\u00f6d\u0259ni\u015fvalyutas\u0131",
  "vahidin\u00f6d\u0259ni\u015fvalyutas\u0131ndaqiym\u0259ti",
  "\u00fcmumiqiym\u0259t",
  "\u00fcmumiqiym\u0259t23"
 ],
 "fields": [
  {
   "fieldname": "s\u0259trin1",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "S\u0259trin \u2116-si (1)"
  },
  {
   "fieldname": "n\u0259zar\u0259tolunan\u0259m\u0259liyyathesabedilm\u0259si\u00fc\u00e7\u00fcn\u0259sas",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "N\u0259zar\u0259t olunan \u0259m\u0259liyyat hesab edilm\u0259si \u00fc\u00e7\u00fcn \u0259sas (VM-in madd\u0259si-14-1.2.1, 14-1.2.2 v\u0259 ya 14-1.2.3) (2)",
   "options": "0 14-1.2.1\n1 14-1.2.2\n2 14-1.2.3\n3 14-1.2.1 v\u0259 14-1.2.3\n4 14-1.2.2 v\u0259 14-1.2.3\n5 14-1.2.4\n6 14-1.2.4.1\n7 14-1.2.4.2"
  },
  {
   "fieldname": "\u0259m\u0259liyyat\u0131nt\u0259r\u0259fiolandig\u0259r\u015f\u0259xsad\u0131",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "\u018fm\u0259liyyat\u0131n t\u0259r\u0259fi olan dig\u0259r \u015f\u0259xs Ad\u0131 (3)"
  },
  {
   "fieldname": "\u0259m\u0259liyyat\u0131nt\u0259r\u0259fiolandig\u0259r\u015f\u0259xsrezidentlik\u00f6lk\u0259sininkodu",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "\u018fm\u0259liyyat\u0131n t\u0259r\u0259fi olan dig\u0259r \u015f\u0259xs Rezidentlik \u00f6lk\u0259sinin kodu (4)"
  },
  {
   "fieldname": "\u0259m\u0259liyyat\u0131nt\u0259r\u0259fiolandig\u0259r\u015f\u0259xsqeydiyyat\u00f6lk\u0259sininkodu",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "\u018fm\u0259liyyat\u0131n t\u0259r\u0259fi olan dig\u0259r \u015f\u0259xs Qeydiyyat \u00f6lk\u0259sinin kodu (5)"
  },
  {
   "fieldname": "\u0259m\u0259liyyat\u0131nt\u0259r\u0259fiolandig\u0259r\u015f\u0259xsv\u00f6en",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "\u018fm\u0259liyyat\u0131n t\u0259r\u0259fi olan dig\u0259r \u015f\u0259xs V\u00d6EN (6)"
  },
  {
   "fieldname": "\u0259m\u0259liyyat\u0131npredmetiolanmal\u0131nxidm\u0259tinad\u0131",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "\u018fm\u0259liyyat\u0131n predmeti olan mal\u0131n (xidm\u0259tin) ad\u0131 (7)"
  },
  {
   "fieldname": "\u0259m\u0259liyyat\u0131nd\u00f6vr\u00fctarixd\u0259n",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "\u018fm\u0259liyyat\u0131n d\u00f6vr\u00fc, tarixd\u0259n (8)"
  },
  {
   "fieldname": "\u0259m\u0259liyyat\u0131nd\u00f6vr\u00fctarix\u0259d\u0259k",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "\u018fm\u0259liyyat\u0131n d\u00f6vr\u00fc, tarix\u0259d\u0259k (9)"
  },
  {
   "fieldname": "\u0259m\u0259liyyat\u0131ntarixi",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "\u018fm\u0259liyyat\u0131n tarixi (10)"
  },
  {
   "fieldname": "\u0259m\u0259liyyat\u0131nn\u00f6v\u00fcal\u0131\u015fsat\u0131\u015f",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "\u018fm\u0259liyyat\u0131n n\u00f6v\u00fc (al\u0131\u015f/sat\u0131\u015f) (11)",
   "options": "0 Mal\u0131n al\u0131\u015f\u0131\n1 Mal\u0131n sat\u0131\u015f\u0131\n2 \u0130\u015f (xidm\u0259tin) al\u0131\u015f\u0131\n3 \u0130\u015f (xidm\u0259tin) sat\u0131\u015f\u0131\n4 Royalti \u00fczr\u0259 \u00f6d\u0259ni\u015fl\u0259r\n5 Royatli \u00fczr\u0259 g\u0259lirl\u0259r\n6 Faiz \u00fczr\u0259 \u00f6d\u0259ni\u015fl\u0259r\n7 Faiz \u00fczr\u0259 g\u0259lirl\u0259r\n8 Qeyri-maddi aktivl\u0259rin al\u0131\u015f\u0131\n9 Qeyri-maddi aktivl\u0259rin sat\u0131\u015f\u0131"
  },
  {
   "fieldname": "m\u00fcqavil\u0259n\u00f6mr\u0259si",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "M\u00fcqavil\u0259 n\u00f6mr\u0259si (12)"
  },
  {
   "fieldname": "m\u00fcqavil\u0259tarixi",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "M\u00fcqavil\u0259 tarixi (13)"
  },
  {
   "fieldname": "m\u0259n\u015f\u0259\u00f6lk\u0259sininkodu",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "M\u0259n\u015f\u0259 \u00f6lk\u0259sinin kodu (14)"
  },
  {
   "fieldname": "\u00e7atd\u0131r\u0131lma\u015f\u0259rtl\u0259ri",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "\u00c7atd\u0131r\u0131lma \u015f\u0259rtl\u0259ri (15)"
  },
  {
   "fieldname": "istehsal\u00e7\u0131",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "\u0130stehsal\u00e7\u0131 (16)"
  },
  {
   "fieldname": "\u0259mt\u0259\u0259ni\u015fan\u0131",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "\u018fmt\u0259\u0259 ni\u015fan\u0131 (17)"
  },
  {
   "fieldname": "\u00f6l\u00e7\u00fcvahidi",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "\u00d6l\u00e7\u00fc vahidi (18)"
  },
  {
   "fieldname": "h\u0259cmv\u0259yamiqdar",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "H\u0259cm v\u0259 ya miqdar (19)"
  },
  {
   "fieldname": "\u00f6d\u0259ni\u015fvalyutas\u0131",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "\u00d6d\u0259ni\u015f valyutas\u0131 (20)",
   "options": "AED B\u018f\u018f dirh\u0259mi\nAFN \u018ffqani\nALL Albaniya\u00a0Leki\nAMD Erm\u0259ni dram\u0131\nANG Niderland Antil quldeni\nAOA Kvanza\nARS Argentina pesosu\nAUD Avstraliya dollar\u0131\nAWG Arub quldeni\nAZN Az\u0259rbaycan manat\u0131\nBAM D\u00f6n\u0259rli marka\nBBD Barbados dollar\u0131\nBDT Taka\nBGN Bolqar\u0131stan levi\nBHD B\u0259hreyn dinar\u0131\nBIF Burundi frank\u0131\nBMD Bermud dollar\u0131\nBND Bruney dollar\u0131\nBOB Boliviano\nBRL Braziliya real\u0131\nBSD Baham dollar\u0131\nBTN Nqultrum\nBWP Pula\nBYR Belarus rublu\nBZD Beliz dollar\u0131\nCAD Kanada dollar\u0131\nCDF Konqoleziya frank\u0131\nCHF \u0130sve\u00e7r\u0259 frank\u0131\nCLP ?ili pesosu\nCNY Yuan Renminbi\nCOP Kolumbiya pesosu\nCRC Kosta-Rika kolonu\nCUP Kuba pesosu\nCVE Eskudo Kabo-Verde\nCZK ?ex kronu\nDJF Cibuti frank\u0131\nDKK Danimarka kronu\nDOP Dominikan pesosu\nDZD \u018flc\u0259zair dinar\u0131\nEEK Kron\nEGP Misir funtu\nERN Nakfa\nETB H\u0259b\u0259\u015fistan b\u0131r\u0131\nEUR Avro\nFJD Fici dollar\u0131\nFKP Folklend adalar\u0131 funtu\nGBP Funt sterlinq\nGEL Lari\nGHS Qana sedisi\nGIP C\u0259b\u0259ll\u00fctariq funtu\nGMD Dalasi\nGNF Qvineya frank\u0131\nGTQ Ketsal\nGWP Qvineya-Bissau pesosu\nGYD Qayana dollar\u0131\nHKD Honkonq dollar\u0131\nHNL Lempira\nHRK Xorvatiya kunas\u0131\nHTG Qurd\nHUF Forint\nIDR \u0130ndoneziya rupisi\nILS Yeni \u0130srail \u015fekeli\nINR Hind rupisi\nIQD \u0130raq dinar\u0131\nIRR \u0130ran rial\u0131\nISK \u0130slandiya kronu\nJMD Yamay dollar\u0131\nJOD \u0130ordaniya dinar\u0131\nJPY \u0130ena\nKES Keniya \u015fillinqi\nKGS Som\nKHR Riel\nKMF Komor adalar\u0131 frank\u0131\nKPW \u015eimali Koreya vonu\nKRW Von\nKWD K\u00fcveyt dinar\u0131\nKYD Kayman adalar\u0131 dollar\u0131\nKZT Tenqe\nLAK Kip\nLBP Livan funtu\nLKR \u015eri-Lanka rupisi\nLRD Liberiya dollar\u0131\nLSL Loti\nLTL Litva liti\nLVL Latviya lat\u0131\nLYD Liviya dinar\u0131\nMAD M\u0259rake\u015f dirh\u0259mi\nMDL Moldova leyi\nMGA Malaqasiya ariayrisi\nMKD Denar\nMMK Kyat\nMNT Tuqrik\nMOP Pataka\nMRO Uqiya\nMUR Mavriki rupisi\nMVR Maldiv rufisi\nMWK Kva?a\nMXN Meksika pesosu\nMYR Malayziya rinqqiti\nMZN Metikal\nNAD Namibiya dollar\u0131\nNGN Nayra\nNIO Q\u0131z\u0131l kordoba\nNOK Norve? kronu\nNPR Nepal rupisi\nNZD Yeni Zelandiya dollar\u0131\nOMR Oman rial\u0131\nPAB Balboa\nPEN Yeni sol\nPGK Kina\nPHP Filippin pesosu\nPKR Pakistan rupisi\nPLN Zlot\u0131\nPYG Quarani\nQAR Q\u0259t\u0259r rial\u0131\nRON Yeni Rum\u0131niya leyi\nRSD Serbiya dinar\u0131\nRUB Rus rublu\nRWF Ruanda frank\u0131\nSAR S\u0259udiyy\u0259 rial\u0131\nSBD Solomon adalar\u0131 dollar\u0131\nSCR Sey\u015fel rupisi\nSDG Sudan funtu\nSEK \u0130sve\u00e7 kronu\nSGD Sinqapur dollar\u0131\nSHP M\u00fcq\u0259dd\u0259s Yelena funtu\nSKK Slovakiya kronu\nSLL Leone\nSOS Somali \u015fillinqi\nSRD Surinam dollar\u0131\nSTD Dobra\nSVC Salvador kolonu\nSYP Suriya funtu\nSZL Lilangeni\nTHB Bat\nTJS Somoni\nTMM T\u00fcrkm\u0259n manat\u0131\nTND Tunis dinar\u0131\nTOP Paanqa\nTRY Yeni T\u00fcrk lir\u0259si\nTTD Trinidad v\u0259 Tobaqo dollar\u0131\nTWD Yeni Tayvan dollar\u0131\nTZS Tanzaniya \u015fillinqi\nUAH Qrivna\nUGX Uqanda \u015fillinqi\nUSD AB\u015e dollar\u0131\nUYU Uruqvay pesosu\nUZS \u00d6zb\u0259kistan sumu\nVEF Bolivar fuerte\nVND Donq\nVUV Vatu\nWST Samoa Talas\u0131\nXAF AMC Frank\u0131 **\nXAG G\u00fcm\u00fc\u015f\nXAU Q\u0131z\u0131l\nXBA Avropa t\u0259rkib vahidi (EURCO)\nXBB Avropa pul vahidi (E.M.U.-6)\nXBC Avropa pul hesab vahidi 9 (E.U.A.-9)\nXBD Avropa pul hesab vahidi 17 (E.U.A.-17)\nXCD \u015e\u0259rqi Karib dollar\u0131\nXDR X\u00fcsusi borcalma h\u00fcquqlar\u0131 (SDR)\nXFO Q\u0131z\u0131l-Frank\nXFU Hesabla\u015fmalar \u00fc\u00e7\u00fcn x\u00fcsusi valyuta (UIC-Franc)\nXOF AMC Frank\u0131 ***\nXPD Palladium\nXPF FK Frank\u0131 ****\nXPT Platin\nXTS Test m\u0259qs\u0259dl\u0259r \u00fc\u00e7\u00fcn ehtiyatda saxlan\u0131lan kodlar\nXXX Qeyri valyuta s\u00f6vd\u0259l\u0259\u015fm\u0259l\u0259ri \u00fc\u00e7\u00fcn t\u0259yin edil\u0259n kodlar\nYER Y\u0259m\u0259n rial\u0131\nZAR Rand\nZMK Kva?a\nZWD Zimbabve dollar\u0131"
  },
  {
   "fieldname": "vahidin\u00f6d\u0259ni\u015fvalyutas\u0131ndaqiym\u0259ti",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Vahidin \u00f6d\u0259ni\u015f valyutas\u0131nda qiym\u0259ti (\u018fDV, aksiz v\u0259 g\u00f6mr\u00fck r\u00fcsumlar\u0131 n\u0259z\u0259r\u0259 al\u0131nmadan) valyutan\u0131n min vahidi il\u0259 (21)"
  },
  {
   "fieldname": "\u00fcmumiqiym\u0259t",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "\u00dcmumi qiym\u0259t (\u018fDV, aksiz v\u0259 g\u00f6mr\u00fck r\u00fcsumlar\u0131 n\u0259z\u0259r\u0259 al\u0131nmadan) \u00f6d\u0259ni\u015f valyutan\u0131n min vahidi il\u0259 (22)"
  },
  {
   "fieldname": "\u00fcmumiqiym\u0259t23",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "\u00dcmumi qiym\u0259t (\u018fDV, aksiz v\u0259 g\u00f6mr\u00fck r\u00fcsumlar\u0131 n\u0259z\u0259r\u0259 al\u0131nmadan) AZN min vahidi il\u0259 (23)"
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-01-28 03:15:47.480931",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "REFERENCE on controlled transactions Bolme2",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}